@fontFamilyName2: 'pathwayGothicOne';
@fontFamilyDir2: '../assets/fonts/pathway_gothic_one';
@fontFamilyPathBaseName2: 'pathwaygothicone';

// BLACK - 900

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-black.woff') format('woff') ;
//     font-weight: 900;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-blackitalic.woff') format('woff') ;
//     font-weight: 900;
//     font-style: italic;
// }

// EXTRA-BOLD -700

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-extrabold.woff') format('woff') ;
//     font-weight: 700;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-extrabolditalic.woff') format('woff') ;
//     font-weight: 700;
//     font-style: italic;
// }

// BOLD - 600

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-bold.woff')
//         format('woff') ;
//     font-weight: 600;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-bolditalic.woff')
//         format('woff') ;
//     font-weight: 600;
//     font-style: italic;
// }

// SEMI-BOLD - 500

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-semibold.woff') format('woff') ;
//     font-weight: 500;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-semibolditalic.woff') format('woff') ;
//     font-weight: 500;
//     font-style: italic;
// }
// REGULAR - 400 - normal

@font-face {
    font-family: '@{fontFamilyName2}';
    src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-italic.woff')
//         format('woff') ;
//     font-weight: 400;
//     font-style: italic;
// }

// THIN - 300
// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-thin.woff') format('woff') ;
//     font-weight: 300;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-thinitalic.woff') format('woff') ;
//     font-weight: 300;
//     font-style: italic;
// }

// LIGHT - 200

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-light.woff') format('woff') ;
//     font-weight: 200;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-lightitalic.woff') format('woff') ;
//     font-weight: 200;
//     font-style: italic;
// }

// EXTRA-LIGHT - 100

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-extralight.woff') format('woff') ;
//     font-weight: 100;
//     font-style: normal;
// }

// @font-face {
//     font-family: '@{fontFamilyName2}';
//     src: url('@{fontFamilyDir2}/@{fontFamilyPathBaseName2}-extralightitalic.woff') format('woff') ;
//     font-weight: 100;
//     font-style: italic;
// }